Subject: Trainer Candidate - Navdeep Kaur
From: Navdeep Kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 3 Apr 2021 00:30:50 -0400

| | Tech Support Test

Name | Navdeep Kaur
E-mail | [email-masked]
Phone Number | (91) 9650744355
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida sector 26

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Samsung | EnglishTrainer | present | hourly
Previous Employer 1 | Inlingua | English instructor | july 2020 | 50000
Previous Employer 2 | Ogilvy | Client Servicing | dec 2011 | 35000

If Selected, how much time do you need to join? | 1week

Please briefly describe your work experience specifically in training?

I have been working as an English trainer for the last 5 years. I not only train students but also working professionals.
I help them work on their communications as well as interview skills, presentation and personality.
I have worked with Corporates in different sectors.
Before this i have also worked in BPOs abroad as a customer service officer.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I was training a team of Air Hostesses where the difficult part was handling yhe conflict amongst them which was disturbing the training and demotivating a few members. The group wouldn't focus on the training.
So i had to sit down with those few people individually, understand their concerns.
I worked out a solution with them and had to be also stern at the same time that they cannot afford to lose this time and that this training would eventually help them in their careers, so stop disturbing the rest and focus. They have to be more professional if they want to succeed in their careers.
It did work. Atleast, they could focus in the training room

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is solving the customer's problems. But great customer service means, giving an experience to the customer that he would never want to switch the service because of the customer service he receives. It includes, not only solving the problem but also, having a positive attitude on the ohone, good communication skills, good listening, and then giving solutions.

What according to you makes you a good candidate for this position?

Someone who works closely with the team that needs training to identify the training requirements and work with the client and understand his objectives and outcomes expected from a particular training.
Someone who is prompt at formulating training materials.
And has a friendly yet focussed attitude in the training room where people are interested in sitting and absorbing what's being trained.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |